Fehlermeldung nach Update auf GIMP 2.8

Nach dem Update von GIMP 2.6 auf GIMP 2.8 kann folgender Fehler auftauchen: „Der Prozedureinsprungpunkt „gimp_export_dialog_get_content_area“ wurde in der DLL „libgimpui-2.0-0.dll“ nicht gefunden.“ Die Fehlermeldung kann sich auch auf ein anderes Plugin beziehen. Der Fehler taucht dann auf, wenn auf c:\windows\system32 eine alte-Datei-Version mit dem Namen „libgimpui-2.0-0.dll“ gespeichert ist. Diese Datei muss man löschen. Dann funktioniert alles wieder richtig.

Advertisements

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s